---
title: HTMLVideoElement.disablePictureInPicture
slug: Web/API/HTMLVideoElement/disablePictureInPicture
tags:
  - API
  - HTML
  - HTML DOM
  - HTMLVideoElement
  - Media
  - Picture-in-Picture
  - Picture-in-Picture API
  - Property
  - Reference
  - Video
  - pip
---
<p>{{APIRef("HTML DOM")}}</p>

<p><span class="seoSummary">The {{domxref("HTMLVideoElement")}}  <code><strong>disablePictureInPicture</strong></code> property reflects the HTML attribute indicating whether</span>the user agent should suggest the picture-in-picture feature to users, or request it automatically.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate"><em>disablePictureInPicture</em> = <em>htmlVideoElement</em>.disablePictureInPicture;</pre>

<h3 id="Value">Value</h3>

<p>A {{DOMxRef("Boolean")}} whose value is <code>true</code> if the user agent should suggest that feature to users.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Picture-in-Picture', "#disable-pip", "HTMLVideoElement.autoPictureInPicture")}}</td>
   <td>{{Spec2('Picture-in-Picture')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLVideoElement.disablePictureInPicture")}}</p>
